<?php

	$detail = array();
	$detail['content'] = "place the animation at position [float:amount]";
	$detail['name'] = "Animate - Position";
	$detail['function'] = "Animate - Move To Position";
	$detail['properties'] = 'amount:Percentage';
	$detail['default'] = array();
	$detail['default']['amount'] = '0';
	
?>